_Store
target/
pom.xml.tag
pom.xml.releaseBackup
pom.xml.versionsBackup
pom.xml.next
release.properties

*.class

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package Files #
*.jar
*.war
*.ear

# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*

.classpath
.project
.settings/
bin/

#Idea files
.idea/
*.iml

jmeter/*.log
.vscode/
.cache/

#ElasticSearch
*data/
api-promotions-rules-service/.autocomplete-embedded-elastic
